
// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}


// Icons
@import '~simple-line-icons/css/simple-line-icons.css';
@import '~@fortawesome/fontawesome-free/css/all.min.css';

// Coreui
@import '~@coreui/coreui/dist/css/coreui.min.css';

// styles
@import 'styles.scss'
